@font-face{
	font-family: 'Rubik-Regular';
	src:url('../fonts1/Rubik-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Raleway-Bold';
	src:url('../fonts1/Raleway-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Lato-Regular';
	src:url('../fonts1/Lato-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'GothamBook';
	src:url('../fonts1/GothamBook.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'OpenSans-Regular';
	src:url('../fonts1/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Lora-Regular';
	src:url('../fonts1/Montserrat-SemiBold_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Calibri';
	src:url('../fonts1/calibri.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}